\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
      a1^"Prima Parte" cs | r2 d e1 | d r2 a1
         gs4 \melisma \ficta fs gs!1 \unficta \melismaEnd | 
        a2 e e'1 | e2 f1 d2 | g1 c,2 c4( d | e f g2) a g1 c,1 d2 |
        e b r a | bf f a1 | d r2 g1 f2

    e2 c1( b4 a b2) cs | d g, c b | e\breve | cs1^"A" d | g f2 e1
         d2 b cs | d d e4( d e f | g1) e2 f1 e2 d c1 b2 c1 | 
        b b | d2 d e1 |

    d2 d1 e2 | f g a1 | a a,2 b | c d e1 | e1. f2 | g\breve | g2^"B" g1 f1
         e2 e e | a2. a4 g1 | a g\breve gs4 gs a2 | fs g e e | d2. d4 fs2 g |
        e1

    d2 d | e2. e4 d2 d | f1^"C" f2 f | e e e1 | e2 f2. d4 e e | c1 b2 b | 
        d d g, d' | d d e4( d e f | g2) g a g | f4( e f g a2)

  a1 g2 fs g | e e1 c2 | a e'2.( d4 b2) | e\longa*1/2
  \doublebar
      r2^"Secunda Parte" e2. e4 f2 | d e e1 | f2 d1 c2 | d2.( c4 b2) a | r1 r2 e' |

    e2 e a( g4 f | e\breve) | e2^"D" e fs1 | g e2 e | f2. f4 e2 g | f e fs g4 g |
        a2 g4 g g f g2 | e e2. e4 e2 | e e e1 | e1. a1

    g2.( f4 e1) d2 e\breve r2 a1 d,2 fs g2.( f4 e d e2) f |
        f1 e2 g | g^"E" e a1 | a\breve | g2. g4 g1 | fs2 fs a1 | fs g | e f\breve^"F"
         e1 | e f | f a2 a |

    g1 f2 f | e e1( d2) | e e e1 | fs2 fs1 fs2 | g2.( f8 e d1) | 
        e2 a a a | a g f e | e e f e | e1 d | d e2  f2.( e4)  e2.( d4 d2) |
        e\breve | e1 ~ e\longa*1/2

        

  \endbar
}
}

altuswords = \lyricmode {
    Can -- tai, or pian -- go, 
        or __ pian -- go, e non men di dol -- cez -- za,
        e __ non men __ di dol -- cez -- za
    del pian -- ger pren -- do,
    del __ pian -- ger pren -- do che del can -- to pre -- si,
    Ch'a la ca -- gion, __ non a l'ef -- fet -- to~in -- te -- si,
        non __ a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za
    \ijLyrics
        miei sen -- si va -- ghi pur d'al -- tez -- za.
    \normalLyrics
 
    In -- di~e __ man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
        ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie,
    né l'ar -- me mie __ pun -- ta di sde -- gni spez -- za,
        pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do~e
    mia for -- tu -- na,
    e mia for -- tu -- na,
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce,
    si dol -- c'e del mio'a -- ma -- ro, 
    si dol -- c'e del mio'a -- ma -- ro
    la ra -- di -- ce,
    del mio'a -- ma -- ro
    la ra -- di -- ce.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Cantai, or piango, et non men di dolcezza }
                \line { del pianger prendo che del canto presi, }
                \line { ch'a la cagion, non a l'effetto, intesi }
                \line { son i miei sensi vaghi pur d'altezza. }
                \line { Indi et mansuetudine et durezza }
                \line { et atti fieri, et humili et cortesi, }
                \line { porto egualmente, né me gravan pesi, }
                \line { né l'arme mie punta di sdegni spezza. }
\line{		Tengan dunque ver' me l'usato stile}
\line{Amor, madonna, il mondo et mia fortuna,}
\line{ch'i'non penso esser mai se non felice.}

\line{Viva o mora o languisca, un piú gentile}
\line{stato del mio non è sotto la luna,}
\line{sí dolce è del mio amaro la radice.}
                \line { \hspace #12 Petrarca, \italic {Canzoniere} 229 }
            }
            \column {
                \line { I sang, and now I weep, and I take no less }
                \line { delight in weeping than I took in singing, }
                \line { for the cause and not the effect, is in }
                \line { my senses, longing for my noble one. }
                \line { So I bear mildness and severity, }
                \line { cruel or humble or courteous actions, }
                \line { equally, no weight burdens me, }
                \line { no weapon tipped with disdain touches me. }
\line{		Let Love, my lady, world and fortune}
\line{treat me as they have always done,}
\line{and I will never think myself unhappy.}

\line{Alive, or dead, or languishing, there’s no}
\line{state better than mine beneath the moon,}
\line{so sweet is the root of my bitterness.}
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


% Local Variables:
% coding: utf-8
% End:

