\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 4 \circle 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
        r\breve^"Prima Parte" | d1 c | r d | e\breve | a,1 r2 a' | a d, bf'2.( a4 | g2) g f1 |
        c  r\breve r1 | e1 cs2 d | bf1 a | r\breve | d1 c2 c | f1 e2 a, |
        d c1 g2 |

    \[ a1( e') \] | a,2^"A" a d d | c g d' a | c d e a, | r2 d c a | g1 r | 
        c1 g2 a | f g a1 | g r2 g | g g c1 | g d'1. e2 f g |

    a1 a | r a,1. b2 c d | e( f g1) | g^"B"  | r\longa| r\longa | 
         r2 a, | d4 d g,2 c1 | r\breve | r2 a d2. d4 | c2 c g1 | f^"C" f' | 
        c2 c c1 | c2 f d 

    c2. c4 a2 g1 | r2 d' c g | d'1 c | g2 g' f c | d1 a2 a' | f g d g, |
        c a gs a | a4( b c a e'1) | a,\longa*1/2
    \doublebar
        r\breve^"Secunda Parte" | r1 a2. a4 | d2 g, bf a | r a' gs a | f1 e | r2 a f g | a1 e | 
        r2^"D" a, d1 | r2 g, c c | f1 c2 c4 c |

    d2 a r1 | r2 c g'4 a g2 | c, c2. c4 a2 | gs a e'1 | r1 a, | e'1. c2 |
        \[ f1( e) \] | a,1 a' | d, r2 g1 c,1 f2 | bf,1 c | r\breve^"E" |
        r2 a'2. a4 a2 | e e

    g1 | d a2 a | d1 g,2 g | c c f2.^"F" ( e4 | d1) c\breve  r\longa r\breve r1
        r2 e a a, | d1. d2 | bf\breve | a\breve | r1 r2 a | e'1 d2 a1
         a2 b1 | d c2 f, | \[ c'1( d) \] |

    a2 a1 gs2 | a1 e\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Can -- tai, or pian -- go, e non men di __ dol -- cez -- za,
    del pian -- ger pren -- do,
    \ijLyrics
    del pian -- ger pren -- do 
    \normalLyrics
        che del can -- to pre -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si,
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie pun -- ta di sde -- gni spez -- za,
    Né l'ar -- me mie pun -- ta di sde -- gni spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do'e
    mia for -- tu -- na
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
%    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na,
    sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro, 
    si dol -- c'e del mio'a -- ma -- ro, 
    la ra -- di -- ce.
    la ra -- di -- ce.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \bassuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Cantai, or piango, et non men di dolcezza }
                \line { del pianger prendo che del canto presi, }
                \line { ch'a la cagion, non a l'effetto, intesi }
                \line { son i miei sensi vaghi pur d'altezza. }
                \line { Indi et mansuetudine et durezza }
                \line { et atti fieri, et humili et cortesi, }
                \line { porto egualmente, né me gravan pesi, }
                \line { né l'arme mie punta di sdegni spezza. }
\line{		Tengan dunque ver' me l'usato stile}
\line{Amor, madonna, il mondo et mia fortuna,}
\line{ch'i'non penso esser mai se non felice.}

\line{Viva o mora o languisca, un piú gentile}
\line{stato del mio non è sotto la luna,}
\line{sí dolce è del mio amaro la radice.}
                \line { \hspace #12 Petrarca, \italic {Canzoniere} 229 }
            }
            \column {
                \line { I sang, and now I weep, and I take no less }
                \line { delight in weeping than I took in singing, }
                \line { for the cause and not the effect, is in }
                \line { my senses, longing for my noble one. }
                \line { So I bear mildness and severity, }
                \line { cruel or humble or courteous actions, }
                \line { equally, no weight burdens me, }
                \line { no weapon tipped with disdain touches me. }
\line{		Let Love, my lady, world and fortune}
\line{treat me as they have always done,}
\line{and I will never think myself unhappy.}

\line{Alive, or dead, or languishing, there’s no}
\line{state better than mine beneath the moon,}
\line{so sweet is the root of my bitterness.}
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


% Local Variables:
% coding: utf-8
% End:

