\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Cantai, or piango"
	composer="Orlando di Lasso (c. 1532 - 1594)"
	arranger=\markup{\italic{Il primo libro de madrigali à 5 voci}
			 Gardano press, Venice, 1555}
	poet=\markup{Petrarch, \italic{Canzoniere} CCXXIX (229)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin; second part underlay from http://www0.cpdl.org/wiki/images/8/8c/Lassus_Cantai%2C_or_piango.pdf"
	date = "Transcribed on September 3, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
      r1^"Prima Parte" e | fs r2 g | g1 f | r1 r2 e | e e a1 | a bf\breve a1 | g2 c1 b2 | 
        b c2.( b4) a1\melisma \ficta gs2 \unficta \melismaEnd a1 | 
        r1 r2 a | g f \ficta bf1 \unficta | a1 r | a

    gs2 a1 e4( f g a b2.
         a4) a1\melisma\ficta gs2 \unficta \melismaEnd | a1^"A" r2 a | c b a1 | 
        r2 a gs a | fs fs g a | bf bf a1 | g  r\breve r1 r2 d d d | g1 g | 
        g2 g 

    fs2 g | a2.( g4 f1) | e a1. b2 c d | e1 e | r\breve | b1^"B" a | a a2 a |
        c\breve | c2 d1 c2 | b1 b4 b c c | a2 b r g | f2. f4 a2 bf | a2.( g4 

    fs1) | g\breve | a^"C" | g2 g g1 | g4 c2 a4 a f g1 a2 r d, | fs fs g1 |
        r1 r2 g | b b c1 | r2 a cs cs | d1. b2 | g a b c2.
        ( b4) a1\melisma\ficta gs2 \unficta\melismaEnd |
      a\longa*1/2
      \doublebar
    r1^"Secunda Parte" a2. a4 | a2 gs a e | r1 r2 e | f1 e | a gs2 gs | a2.( b4 c2) b2.
        ( a4 a1) g2 | a1^"D" r2 a | b1 r2 g | a a g e |

    r2 a a4 a b2 | c1 r | g2. g4 c1 | b2 a gs gs | a b c1 | b r | r\breve |
        r2 a1 e2 | r2 a1 b2  b c1 a2 | r1 r2 c | b^"E" a1 d1( cs4 b) cs1 |
      r1 r2 d2. d4 d2 | cs cs d d | b b c1 | a^"F" r\breve g1 | bf1. a2 | c d1 b1
         a2 a gs | a1 g | r\breve | r1 r2 d' | d1 cs2 cs1
         cs2 d \ficta cs!\unficta | 

    b2 a1 g2 | a1 r2 a1 g1 fs2 | g a g g | r a2.( b4 c1
        ) b2 a1 | gs\longa*1/2

  \endbar
}



cantuswords = \lyricmode {
    Can -- tai, or pian -- go, e non men di dol -- cez -- za,
        e non men di dol -- cez -- za
    del pian -- ger pren -- do che del can -- to __ pre -- si,
    Ch'a la ca -- gion, 
    Ch'a la ca -- gion, non a l'ef -- fet -- to~in -- te -- si
    Son i miei sen -- si va -- ghi pur d'al -- tez -- za,
        va -- ghi pur d'al -- tez -- za.
 
    In -- di~e man -- sue -- tu -- di -- ne e du -- rez -- za
    ed at -- ti fie -- ri, ed hu -- mi -- li~e cor -- te -- si.
    Por -- to~e -- gual -- men -- te, né me gra -- van pe -- si,
    Né l'ar -- me mie
    \ijLyrics
    né l'ar -- me mie
    \normalLyrics
    Né l'ar -- me mie pun -- ta di sde -- gni __ spez -- za.

    Ten -- gan dun -- que ver me
    l'u -- sa -- to sti -- le l'u -- sa -- to sti -- le
    A -- mor ma -- don -- na'il mon -- do
    e mia for -- tu -- na
    ch'io non pen -- so'es -- ser mai se non fe -- li -- ce
    ar -- da
    mo -- ra'o lan -- gui -- sca
    un più gen -- ti -- le
    sta -- to del mio non é sot -- to la lu -- na
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce
    si dol -- c'e del mio'a -- ma -- ro la ra -- di -- ce.
}
% Local Variables:
% coding: utf-8
% End:


\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
				%		\looksSlower{\cantusnotes }}
      >>

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
%		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: translation.ly
    \markup {
        \fill-line {
            \column {
                \line { Cantai, or piango, et non men di dolcezza }
                \line { del pianger prendo che del canto presi, }
                \line { ch'a la cagion, non a l'effetto, intesi }
                \line { son i miei sensi vaghi pur d'altezza. }
                \line { Indi et mansuetudine et durezza }
                \line { et atti fieri, et humili et cortesi, }
                \line { porto egualmente, né me gravan pesi, }
                \line { né l'arme mie punta di sdegni spezza. }
\line{		Tengan dunque ver' me l'usato stile}
\line{Amor, madonna, il mondo et mia fortuna,}
\line{ch'i'non penso esser mai se non felice.}

\line{Viva o mora o languisca, un piú gentile}
\line{stato del mio non è sotto la luna,}
\line{sí dolce è del mio amaro la radice.}
                \line { \hspace #12 Petrarca, \italic {Canzoniere} 229 }
            }
            \column {
                \line { I sang, and now I weep, and I take no less }
                \line { delight in weeping than I took in singing, }
                \line { for the cause and not the effect, is in }
                \line { my senses, longing for my noble one. }
                \line { So I bear mildness and severity, }
                \line { cruel or humble or courteous actions, }
                \line { equally, no weight burdens me, }
                \line { no weapon tipped with disdain touches me. }
\line{		Let Love, my lady, world and fortune}
\line{treat me as they have always done,}
\line{and I will never think myself unhappy.}

\line{Alive, or dead, or languishing, there’s no}
\line{state better than mine beneath the moon,}
\line{so sweet is the root of my bitterness.}
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }

% Local Variables:
% coding: utf-8
% End:

